<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Search Results View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">17.4</span>&#x00A0;&#x00A0;<a 
 id="x151-21100017.4"></a>The Search Results View</h3>
<!--l. 2094--><p class="noindent" >This view lists the search hits. It initially shows the titles of the documents and the matches in
their context. The title is given with additional information about the document type, the
revision, the project, and the editor.
</p><!--l. 2096--><p class="noindent" >The items in the list can be chosen by mouse-click. A double-click opens these with
the default editor. Right-clicking allows for further actions to be applied to the
document, e.g. selecting another open action, displaying the metadata or copying the
URI to the clipboard. The context menu is in most parts identical to that in the
<a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a>.
                                                                                

                                                                                
</p>
<!--l. 2098--><p class="noindent" ><a 
 id="tailtextgrid-manualse73.html"></a> </p> 
</body></html> 
